{
  "outfit_id": "x_slingshot_swimsuit_xl_illustrious_v1_0",
  "outfit_name": "X Slingshot Swimsuit Xl Illustrious V1 0",
  "wardrobe": {
    "base": "slingshot_swimsuit",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/x slingshot swimsuit_XL_illustrious_V1.0.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "x slingshot swimsuit",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": true
  },
  "prompt": "x slingshot swimsuit, micro_bikini, criss-cross_straps, highleg, navel_cutout, stomach_cutout, one-piece_swimsuit"
}